RubyGems Navigation menu

logstash-input-jdbc 4.3.9

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 4.3.9 - April 06, 2018 (23.5 KB)
  2. 4.3.8 - April 05, 2018 (23.5 KB)
  3. 4.3.7 - March 26, 2018 (23.5 KB)
  4. 4.3.6 - March 23, 2018 (23.5 KB)
  5. 4.3.5 - February 27, 2018 (23 KB)
Show all versions (39 total)

Authors:

  • Elastic

Owners:

28c5329f51137459eed5af3a85ce08c0

SHA 256 checksum:

e943e4cc7d0d4ae29c2db386cfe4204abaa70ce259e27d9114bb3416edb86a08

Total downloads 724,748

For this version 11,915

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: